/*
Theme Name: Lehanes
Author: eOptimised Business Marketing Solutions
Author URI: http://www.eoptimised.com.au
template: minshop
*/

@import url("/wp-content/themes/minshop/style.css");

/* orchid color 
#b163a3
177, 99, 163*/

/* HEADER */

#header {border-bottom: 1px solid #CCCCCC;height: 240px;position: relative;z-index: 1000;}
#site-description, .social-widget {display:none; }
#headerwrap {box-shadow:0 170px 50px 0 rgba(236, 178, 226, 0.4) inset;}
#site-logo {position: absolute;	top: 45px;	margin: 0;	line-height: 110%;	font-size: 30px;}
#top-bar {box-shadow: 0 6px 6px rgba(0, 0, 0, 0.1);background:none repeat scroll 0 0 #EEEEEE; }


/* BACKGROUND */

#layout {background-color: rgba(250, 250, 250, .6);}

.post-content, .type-page {margin:0 10px 20px 20px; }

#content { float: left; padding: 30px 20px 60px 20px; max-width: 94%;}

#sidebar { float: right; margin-right: 0px;padding: 40px 15px 60px 10px;width: 237px;}

/* WOOCOMMERCE 

ul .tabs li .description_tab, #tab-description {display:none !important; }*/
.sku_wrapper {display:none !important;  }

.products, .rs_result_row {background-color: #fff; !important;}
.product-image{background-color: rgba (255,255,255,0) !important;}
.products, .rs_result_row {padding:15px !important;}
.single-product .product {width:96% !important;background-color: #fff !important;padding:15px !important;}

/* MIN SHOP - WOOCOMMERCE */

.woocommerce-message, .info, .woocommerce-error, .woocommerce-info {
	border: solid 1px #999 !important;
	padding: 5px 20px;
	margin: 0 0 20px;
	background-color: #ddd !important;

	background-image: -moz-linear-gradient(top, #eee 0%, #ccc 100%) !important;
	background-image: -webkit-linear-gradient(top, #eee 0%,#ccc 100%) !important;
	background-image: linear-gradient(top, #eee 0%,#ccc 100%) !important;
	
	border-radius: 5px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.4), inset 0 0 1px rgba(255,255,255,.4), 0 1px 0 rgba(0,0,0,.1);
}

/* HOME PAGE PRODUCT SLIDER */

.product-slider-home .product h3 a {font-size:12px !important; line-height:16px !important; }

.product-slider-home p {
font-size: 15px;
font-weight:bold;
color: #B163A3;
font-variant: small-caps;
text-transform:uppercase;
line-height: 20px;
margin: 0 0 1.2em;
padding: 0;
text-align: center;
text-shadow: 1px 1px 0 #F1DFEE;
}
/*
.product-slider-home p:first-letter {font-size: 18px;}*/

/* Gallery Carousel plugin */

.jp-carousel-titleanddesc-title, 
.jp-carousel-comments, 
.jp-carousel-comments-loading,
#jp-carousel-comments-loading,
.jp-carousel-image-meta
 {display:none !important; }


/* CONTACT FORM 7 */

#two-cf{width: 98%;}
#two-cf #left-cf{width: 48%;float: left;}
#two-cf #right-cf{width: 48%;float: right;}
#two-cf p{margin-bottom: 10px;}

/* PREDICTIVE SEARCH */

.ctr_search {width:290px !important; }
.header-widget {width:270px !important; right: 40px;top: 80px;}
.p-search {font-family: 'Great Vibes', cursive;font-size:36px;line-height:44px;color:#333333;text-shadow:1px 1px 0px #ffc3f5;text-align:center;margin-bottom:0px; }

/* Benchmark Form */

.bmform_head406808 {background-color: #B163A3 !important;}
.bmform_footer406808 {  height: 0 !important;}

/* CATEGORY */

.term-description {margin-bottom:30px; }

/* MENU SIDE */

#menu-side {font-size:13px; }

/* RESPONSIVE */

@media screen and (max-width: 980px) {

.pagewidth {max-width: 96% !important;	}	
	/* content */
#content {padding: 7% 10px 5% 10px !important;}
	/* sidebar */
#sidebar {padding: 7% 10px 5% 10px !important;}
#sidebar .secondary {width: 47%;}
}

@media screen and (max-width: 800px) {

#content {width: 100% !important;max-width: 100% !important;float: none !important;clear: both !important;}
	
	/* sidebar */
#sidebar {width: 100% !important;max-width: 100% !important;float: none !important;clear: both !important;}
#sidebar .secondary {width: 48% !important;}

	/* grid4 */
.loops-wrapper.grid4 .post,
.sidebar1 .loops-wrapper.grid4 .post {width: 94% !important;margin-left: 0;float: none;}

	/* grid3 */
.loops-wrapper.grid3 .post,
.sidebar1 .loops-wrapper.grid3 .post {width: 94% !important;margin-left: 0;float: none;}

.col4-1,.col4-2, .col2-1,.col4-3,.col3-1,.col3-2{
display:block !important;
margin: 10px auto!important;
width: 94% !important;
max-width: 94% !important;
}
	
	/* post content */
.post-content {	overflow: visible !important;}

.products, 
.term-description,
.woocommerce-pagination,
#sidebar,
.single-product .product
 { width: 93% !important;}

.type-page {margin: 0 30px 20px 10px !important;}
}

@media screen and (max-width: 760px) {


}

@media screen and (max-width: 640px) {

.products, 
.term-description,
.woocommerce-pagination,
#sidebar,
.single-product .product
 { width: 91% !important;}

}

@media screen and (max-width: 480px) and (max-height: 600px) {

}

@media screen and (max-width: 480px) {
.products, 
.term-description,
.woocommerce-pagination,
#sidebar,
.single-product .product
 { width: 90% !important;}
 
 .col4-1,.col4-2, .col2-1,.col4-3,.col3-1,.col3-2{
display:block !important;
margin: 10px auto!important;
width: 94% !important;
max-width: 94% !important;}

#footer {padding-left:10px !important; padding-right:10px !important; }
 
}

@media screen and (min-width: 481px) {

}

@media screen and (max-width: 360px) {
.products, .term-description, 
.woocommerce-pagination, #sidebar, 
.single-product .product {
 width: 86% !important;}
}